/* MENU */
/*.toggleMenu {display:  none;padding: 10px 15px;color: #fff;}*/
.top_menu .toggleMenu {display: block;padding: 6px 0 6px 45px;color: #FFF;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.top_menu .toggleMenu:before {position: relative;top:6px;left: -25px;display: block;height: 2px;width: 20px;background: #FFF;content: '';}
.top_menu .toggleMenu:after {position: relative;top:-10px;left: -25px;display: block;height: 4px;width: 20px;border-top: 2px solid #FFF;border-bottom: 2px solid #FFF;content: '';}
.top_menu .toggleMenu.menu_opened:before {top: 10px;background: #FFF;width: 20px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.top_menu .toggleMenu.menu_opened:after {top: -10px;border: 0;height: 2px;width: 20px;background: #FFF;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.nav2{padding:0;list-style: none;*zoom: 1;/*height: 40px;*/}
.nav2:before, .nav2:after {content: " ";display: table;}
.nav2:after {clear: both;}
.nav2 ul {list-style: none;width: 16em;}
.nav2 a {padding: 10px 15px;color:#fff;text-decoration: none;}
.nav2 ul li a{padding: 10px 10px;}
.nav2 li {position: relative;}
.nav2 > li {float: left;}
.nav2 > li > a{display: block;border-bottom:solid 1px #1b4376;border-right: 1px solid #fff;}
.nav2 li.hover, .nav2 > li > a:hover {background: #00a7dc;text-decoration: none;}
.nav2 > li > .parent { background-repeat: no-repeat;background-position: right;}
.nav2 li:last-child a{border-right:none;}
.nav2 > li > a:nth-child(2){ border-right:none;}
.nav2 li  ul {position: absolute;left: -9999px;}
.nav2 > li.hover > ul {left: 0px;}
.nav2 li li.hover ul {left: 100%;top: 0;}
.nav2 li li a {display: block;background: #008caf;position: relative; z-index:13;border-top: 1px solid #175e4c;}
.nav2 li li li a {background: #008caf;z-index:15;border-top: 1px solid #1d7a62;}
.nav2 li li a:hover{text-decoration:none;background:#007499;}


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav2 > li {
        background:#008caf;
        float: none;
    }
    .nav2 > li a:hover {
        background:#00a7dc;
        border-bottom:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        float: none;
    }
    .nav2 > li > .parent {
        background-position: 95% 50%;
    }
    .nav2 li li .parent {
        background:#38ccfd;
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav2 ul {
        display: block;
        width: 100%;
    }
    .nav2 li li a {
        background: #008caf;
    }
    .nav2 li li li a {
        background:#f9bd3b;
    }
    .nav2 > li.hover > ul , .nav2 li li.hover ul {
        background:#e29e0b;
        position: static;
    }

}


/*****************User Menu Header Bottom *******************/
.profile_menu{height:auto;padding:0px;float:left;}
.profile_menu ul{padding:0px;float:left;list-style:none;height:auto; margin:5px auto;}
.profile_menu ul li{font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#074ac5;padding:0 4px 0 0;float:left; margin-right:10px;}
.profile_menu ul li a{font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#074ac5;text-decoration:none;}
.logout_icon{margin-top:0px;float:left;}
.text1{font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#074ac5;padding-top:5px;margin-left:5px;float:left;}

/**********User Menu*************************************/
.user_menu_top a{text-decoration:none; color:#ffffff;font-family: Georgia, "Times New Roman", Times, serif;font-size: 11px; font-weight: bold;}
.user_menu_top a:hover{text-decoration:none;}
/*.separetor{border: #185170 1px solid ;width:0px !important;height: 20px;margin-top: 10px !important;}*/

.user_menu_top{width:auto;margin-left:0%;margin: 0px auto;padding: 0px;float: right;}
.user_menu_top ul{list-style:none;font-size: 0;direction: rtl;}
.user_menu_top ul li{float:left;margin:0px;padding-top: 4px;line-height:15px;vertical-align: middle;text-align:center;direction: rtl;}
/*.list_top_menu span{background-image: url(../images/sprites.png);background-position: 16px 200px;width:16px;height:16px;}*/
.user_menu_top ul li:hover{background: #1b7cde;cursor:pointer;}
/*.user_menu_top ul li.list_top_menu{background: url(../images/asc.gif) right top no-repeat;}*/
.user_menu_top ul li.list_top_menu:hover{border-radius: 10px 10px 0px 0px;}
/*.user_menu_top ul li{border-right: #185170 1px solid ;}
.user_menu_top ul li:first-child{border-left: #185170 1px solid ;}*/
.user_menu_top ul ul{ display: none;position: absolute;width: 130px;background: #1b7cde;  padding:0 5px;z-index:1000;}
.user_menu_top ul li:hover > ul { display: block;}
.user_menu_top ul ul li {width:130px;float:left;border-right:none;border-bottom:1px solid #fff;height:15px;}
.user_menu_top ul ul li:hover{background: #185170;cursor:pointer;}
.user_menu_top ul ul li a{ display:block;width: 125px;text-align:left; padding-left:5px;line-height:15px;font-weight:normal;}
.user_menu_top ul ul li a span{ float:right;margin-top:0px;}
.user_menu_top ul ul li:first-child{border-left:none;margin-top:1px;border-top:1px solid #fff;}
.user_menu_top ul ul li:last-child{margin-bottom:1px;}

/*****ADMIN MENU*********/
.top_navi{width:100%;position:relative;float:left;}
.top_navi a:hover, .top_navi a.active{text-decoration:none; color:#00FFFF;}

.top_navi .menu_button {display:none;padding: 6px 0 6px 45px;color: #FFF;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.top_navi .menu_button:before {position: relative;top:6px;left: -25px;display: block;height: 2px;width: 20px;background: #FFF;content: '';}
.top_navi .menu_button:after {position: relative;top:-10px;left: -25px;display: block;height: 4px;width: 20px;border-top: 2px solid #FFF;border-bottom: 2px solid #FFF;content: '';}
.top_navi .menu_button.menu_opened:before {top: 10px;background: #FFF;width: 20px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.top_navi .menu_button.menu_opened:after {top: -10px;border: 0;height: 2px;width: 20px;background: #FFF;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

.top_menu_admin{padding:0;list-style: none;*zoom: 1;}
.top_menu_admin:before, .top_menu_admin:after {content: " ";display: table;}
.top_menu_admin:after {clear: both;}
.top_menu_admin a {padding: 10px 7px;color:#fff;text-decoration: none;font-size: 80%;}
.top_menu_admin li {position: relative;}
.top_menu_admin ul {list-style: none;width: 15em;}
.top_menu_admin > li {float: left;}
.top_menu_admin > li > a{/*padding: 13px 7px;*/}
.top_menu_admin > li > a:hover {
    /*background: #2a0d65;
    background: -moz-linear-gradient(top, #035a98, #067dd3);
    background: -webkit-gradient(linear, left top, left bottom, from(#035a98), to(#067dd3));
    text-decoration: none;
    border-bottom:solid 3px #007499;
    color:#ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}
.top_menu_admin > li > .parent {/* background-image: url("../images/downArrow.png");background-repeat: no-repeat; background-position: right;*/}
.top_menu_admin > li > a {display: block;/*border-right: 1px solid #022c4a;*/}
.top_menu_admin li:last-child a{/*border-right:none;*/}
.top_menu_admin > li > a:nth-child(2){/*border-right:none;*/}
.top_menu_admin li  ul {position: absolute;left: -9999px;}
.top_menu_admin ul li a span{ float:right;margin-top:0px;background-image: url(../images/menuexpand.png);width:8px;height:8px;margin-top: 5px;}
.top_menu_admin > li.hover > ul {left: 0px;}
.top_menu_admin li li{border-bottom: 1px #333 solid;}
.top_menu_admin li li:first-child{border-top: 1px #333 solid;}
.top_menu_admin li li.hover ul{left: 100%;top: 0;}
.top_menu_admin li li a {background: #222;display: block;position: relative;padding: 7px;z-index:2;}
.top_menu_admin li li a:hover{text-decoration:none;background:#6c6c6c;}
.top_menu_admin li li li a {z-index:3;}

.top_menu_admin li li li ul {display: none;}
.top_menu_admin li li li.hover ul {display: block;}

@media screen and (max-width: 768px) {
    .menu_top{position: relative;}
    .header{padding-top: 5px !important;}
    /*.active {display: block;}*/
    .top_menu_admin{padding-top:6px;}
    .top_menu_admin ul {display: block;width: 100%;}
    .top_menu_admin > li {border-bottom: #333 1px solid;float: none;}
    .top_menu_admin li:first-child{border-top: #333 1px solid;}
    .top_menu_admin li:hover, .top_menu_admin li li li a:hover {background-color: #6c6c6c;}
    .top_menu_admin > li a:hover {/*background-color: #6c6c6c;*/float: none;}/*#00a7dc*/
    /*.top_menu_admin > li > .parent {background-position: 95% 50%;}*/
    .top_menu_admin li .parent {background-image: url("../images/menuexpand.png");background-repeat: no-repeat;background-position: 100% 50%;}
/*    .top_menu_admin li.hover .parent{background-image: url("../images/menuexpand_down.png");background-repeat: no-repeat;background-position: 99% 50%;}
    .top_menu_admin li.hover a span{background-image:none;}*/
    .top_menu_admin li li a, .top_menu_admin li li .parent{background:#008caf;}/*#38ccfd*/
    .top_menu_admin li li li a,  .top_menu_admin li li li .parent {background:#f9bd3b;}/*#f9bd3b*/
    .top_menu_admin li li li li a {background: #009999;}
    .top_menu_admin > li.hover > ul, .top_menu_admin li li.hover ul {background:#e29e0b;position: static;}
}
@media screen and (max-width: 480px) {
    .login_user_name{display: none;}
}

/**********User Menu*************************************/
.user_menu_top_blk{width:auto;float: right;position: absolute;right:5px;z-index: 5;}
.user_menu_top_blk ul{list-style:none;margin:0;padding: 0;}
.user_menu_top_blk ul li{float:left;margin:0px;vertical-align: middle;text-align:center;direction: rtl;color: #fff;font-size: 80%;line-height: 40px;}
/*.list_top_menu span{background-image: url(../images/sprites.png);background-position: 16px 200px;width:16px;height:16px;}*/
/*.user_menu_top ul li:hover{cursor:pointer;}*/
/*.user_menu_top ul li.list_top_menu{background: url(../images/asc.gif) right top no-repeat;}*/
/*.user_menu_top ul li.list_top_menu:hover{}*/
/*.user_menu_top ul li{border-right: #185170 1px solid ;}
.user_menu_top ul li:first-child{border-left: #185170 1px solid ;}*/
.user_menu_top_blk ul ul{ display: none;position: absolute;width: 245px; padding:0 5px;z-index:15;top:45px;}
.user_menu_top_blk ul li:hover > ul { display: block;}
.user_menu_top_blk ul li:hover > .icon { background: #333;color: rgba(255,255,255,0.85);font-size: 33px;}
.user_menu_top_blk ul ul li {width:245px;float:left;height:15px;}
/*.user_menu_top ul ul li:hover{cursor:pointer;}*/
/*.user_menu_top ul ul li a{ display:block;width: 125px;text-align:left; padding-left:5px;line-height:15px;font-weight:normal;}*/
/*.user_menu_top ul ul li a span{ float:right;margin-top:0px;}
.user_menu_top ul ul li:first-child{margin-top:1px;}
.user_menu_top ul ul li:last-child{margin-bottom:1px;}*/
.user_menu_blk{position: relative;width: 225px;height: 100px;top: 5px;margin-right: 5px;padding: 10px;background: #FFFFFF;border: #ccc solid 1px;border-radius: 1px;-webkit-border-radius: 1px;-moz-border-radius: 1px;z-index: 10;}
.user_menu_blk:after {content: '';width: 0;top: -13px;right: 0px;position: absolute;z-index: 1;border-style: solid;border-width: 0 13px 13px;border-color: #FFFFFF transparent;display: block;}
.user_menu_blk:before {content: '';width: 0;top: -14px;right: 0px;position: absolute;z-index: 0;border-style: solid;border-width: 0 13px 13px;border-color: #ccc transparent;display: block;}
.user-name-div{height:60px;font-size:16px;color:#000;text-align: left;padding: 0;margin: 0;border-bottom: #efefef 1px solid;}
/*.user-name-div p{line-height:10px;}*/
.user-name-div .user-name{font-size: 14px;font-weight:bold;line-height: 20px;}
.user-name-div .e-mail{font-size:12px;line-height:18px;}
.user_menu_blk a.prof_logout_btn{color:#eff1f0;text-decoration:none;padding:0 15px;background:#5f5f5f;position:absolute;bottom:5px;margin-top:5px;line-height: 40px;}
.user_menu_blk a.prof_logout_btn:hover{color:#fff;text-decoration:none;background:#6f6f6f;line-height: 40px;}
